Skip to main content
`Ctrl`+`K`

# PetscViewers

Abstract collection of `PetscViewer`s. It is stored as an expandable array of viewers.

## Synopsis

    typedef struct _n_PetscViewers *PetscViewers;

## See Also

Viewers: Looking at PETSc Objects, `PetscViewerCreate()`, `PetscViewerSetType()`, `PetscViewerType`, `PetscViewer`, `PetscViewersCreate()`, `PetscViewersGetViewer()`

## Level

intermediate

## Location

include/petscviewer.h

Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages